img{
  border: none;  
}

p a, .tx-cal-controller a{
  color: #93117e;
  font-family: 'Droid Serif', serif;
  text-decoration: none;
}

.tx-cal-controller .kategorie, .righttop .csc-firstHeader{
  font-family: 'Droid Serif', serif;  
  padding-bottom: 10px;
  display: block;
}

.tx-cal-controller img{
  max-width: 100%;
  height: auto;
  max-height: 500px;
  width: auto;
}


.tx-cal-controller .detail  img{
  max-height: 80px !important;

}

.jahresprogramm  .bildbutton{
  display: none !important;  
}
.jahresprogramm .kunstarch .startdatum{
  font-weight:normal;
}
.jahresprogramm .kunstarch .enddatum{
  font-weight:normal;
}
.jahresprogramm .kunstarch .titel{
  font-weight:normal;
}


.bildbutton{
  position: absolute;
  right: -5px;
  top: 0;
  width: 75px;
  height: 75px;
  background-size: 100%;
  color: transparent;
  overflow: hidden;
  font-size: 0px;
}

.bildbutton.letzte {
  background:url(../img/letzte_tage.png) no-repeat;
}

.bildbutton.bald {
  background:url(../img/button_eroeffnet_bald.png) no-repeat;
}


.content .lefttop, .content .righttop, .content .leftbottom, .content .rightbottom{
  /*width: 47.95%;*/
  width: 48.8796%;
  float: left;  
}

.content .rightbottom{
  position: relative;  
}

.content .rightbottom .tx-cal-controller{
  position: absolute;
  right: 0;
  top: 18px;  
}

.content .lefttop, .content .leftbottom{
  margin: 0 2.05% 25px 0;
}

.content .righttop{
  margin: 0 0 25px 0;
}

.tx-cal-controller, .rightbottom .text, .leftbottom .text{
  width: 47.91666666666%;
  float: left;  
  margin-left: 4.16666666666%;  
  position: relative;
  z-index: 1;
}
.content .einspaltig .tx-cal-controller {
margin-left: 0px;  
}
.leftbottom .tx-cal-controller {
  background:#e8eced;
}

.leftbottom .text, .rightbottom .text {
  padding-left: 0px !important;  
}

.leftbottom .text h2, .rightbottom .text h2 {
  margin-left: 0px;
  padding-top: 0px;
}  

.content .lefttop .tx-cal-controller:first-child, .content .righttop .tx-cal-controller:first-child, .leftbottom .tx-cal-controller, .rightbottom .tx-cal-controller{
  width: 47.91666666666%;
  float: left;  
  margin-left: 0;
  min-height: 10px;
}

.hometop .Kunsthalle h2, .hometop .Kunsthalle h3, .ausstellungwrapper .Kunsthalle h3{
  color: #B09B7B;
}

.hometop .tx-cal-controller h2,  .ausstellungwrapper .tx-cal-controller h2 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.65rem;
  line-height: 27px;
  text-transform: uppercase;
  font-weight: 700;
  font-style:normal;
  padding: 17px 0 6px 0px;
  display: inline-block;
}

.hometop .tx-cal-controller h2 .small {
  font-size: 0.85em;  
}


.hometop .tx-cal-controller h3, 
.ausstellungwrapper .tx-cal-controller h3{
  font-family: 'Droid Serif', serif;
  font-style: italic;
  line-height: 20px;
  font-weight: 400;
  font-size: 1.3em;
  padding: 0 0 5px 0;
}

.hometop .ohnekuenstler h3, .ausstellungwrapper .ohnekuenstler h3{
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.55rem;
  line-height: 27px;
  text-transform: uppercase;
  font-weight: 700;
  font-style:normal;
  padding: 17px 0 6px 0px;
}

.hometop .ohnekuenstler h2, .ausstellungwrapper .ohnekuenstler h2{
  display: none;
}

.hometop .tx-cal-controller  .eventbild, .ausstellungwrapper .tx-cal-controller  .eventbild{
  background: #e8eced;
  text-align:center;
}

.hometop .tx-cal-controller  .titel, .ausstellungwrapper .tx-cal-controller  .titel {
  z-index: 300;
  position: relative;

}

.tx-cal-controller  .eventbild {
  height:162px;   
  overflow: hidden;
}


.ausstellungwrapper .tx-cal-controller {
  width:100%;  
  margin-left:0;
}

.ausstellungwrapper .pagebrowser {
  display: none;  
}

.hometop .Kunstmuseum h2, .hometop .Kunstmuseum h3, .ausstellungwrapper .Kunstmuseum h3, .ausstellungwrapper .Kunstmuseum h2{
  color: #97a9b1;
}

.ausstellungwrapper .Kunsthalle  h2{
  color: #b09b7b;
}

.hometop .tx-cal-controller .Kunsthalle,  .ausstellungwrapper .tx-cal-controller .Kunsthalle{
  border-bottom: 5px solid #B09B7B;  
  min-height: 338px;
}

.hometop .tx-cal-controller .Kunstmuseum, .ausstellungwrapper .tx-cal-controller .Kunstmuseum{
  border-bottom: 5px solid #97a9b1;  
  min-height: 338px;
}

.ausstellungwrapper  .kategorie {
  display: none;  
}

.ausstellungwrapper  .tx-cal-controller img {
    max-height:220px;
}

.ausstellungwrapper  .tx-cal-controller .eventbild {
    height:200px;
    overflow: hidden;
}

.hometop .tx-cal-controller .eentbox, .ausstellungwrapper .tx-cal-controller .eentbox {
  min-height: 338px;
  padding-bottom: 15px !important;  
}



.ausstellungwrapper .eentbox  {
  width: 47.9167%;
  float: left;
  margin-left: 4.16667%;  
}
.ausstellungwrapper .eentbox.first  {
  width:100%;
  margin-left: 0;  
}


.ausstellungwrapper .eentbox.aktuelleskonzert.first  {
  width:50%;
  margin-left: 0;  
}



.tx-cal-controller  .titel div {
  display: inline;
  padding-right: 5px;  
}

.tx-cal-controller .kategorie, .righttop .csc-firstHeader {
  font-size:13px;  
  font-weight: normal;
  text-transform:none;
}

.righttop .csc-firstHeader  {
  margin-left: 4.16667%;
  margin-bottom: 0px;
}

.righttop  .csc-header.csc-header-n1 {
  display: inline;
  width: 20%;  
}

.homebottom .text{
  padding: 18px !important;
  background: #e8eced;
  box-sizing: border-box;
  margin-bottom: 5px;
}

.content .homebottom h3{
  padding: 0 0 10px 0;
  text-transform: uppercase;
  font-size: 1.2em;
  margin-left: 0;
  font-weight:700;
}


/*Kalender Ansicht*/
#month-header {
  margin-bottom: 0;
}

.tx-cal-controller .navback {
  background-image: none;
}

.calborder {
  border: none;
}

.tx-cal-controller h4{
  padding: 0 0 10px 0;
  float: right;
  text-transform: uppercase;
  font-weight: normal;  
  line-height: 1.285em;
}

.contentWeiss h3 {
font-family: 'Source Sans Pro',sans-serif;
    font-weight: 700;

}



.rightbottom   h1 {
  float: left;
  font-size: 1.2em;
    margin-left: 0;
    padding: 18px 0 10px;
    text-transform: uppercase;
}


/* Month New */

.month-large .dayNum  {
     border: 2px solid #fff;
}

.withEventsDay div {
    border: 2px solid #93117e !important;
    box-sizing: border-box;
    color: #93117e;
    cursor: pointer;
    font-weight: bold;
  height: 30px;
    line-height: 27px !important;
}

.withEventsDay div:hover, .withEventsDay.aktiv div  {
  color:#fff;  
  
}


#wrapper .currentDayHeader div:hover, #wrapper .currentDayHeader.aktiv div  {
  color:#93117e !important;  
  
}

.nextprev .sideback {
  font-weight: bold;
  font-size: 1em;  
}

.nextprev a {
  float: left;
  padding-left: 14px;  
  
}
.nextprev a .sideback:after{
   content:  "\f105";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    padding-left: 5px;
    text-decoration: inherit;  
}
.nextprev a:first-child .sideback:after{
   content: "|";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    padding-left: 14px;
    text-decoration: inherit;
}

.withEventsDay.monthOff {
  cursor:default;  
}

.nextprev {
  float: right;  
}

.nextprev a:first-child .sideback:before{
   content: "\f104";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    padding-right: 5px;
    text-decoration: inherit;  
}

.nextprev a:after  {
    content: "";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    padding-left: 5px;
    text-decoration: inherit;
}

.monthOff.withEventsDay  div {
    border:none !important;
    box-sizing: border-box;
    color: #93117e;
    cursor: default;
    height: 30px;
    line-height: 27px !important;
}

.month-large .dayNum {
  background: none repeat scroll 0 0 #ecdfcb;
  line-height: 30px;
  width:31px;
  padding-right: 0;
  text-align: center;
}


.monthOff, .monthOff a:link, .monthOff a:visited {
    color: #e8eced !important;
}

.monthOff, .monthOff a:link, .monthOff a:visited {
    background: none repeat scroll 0 0 #e8eced  !important;
}
.month-large .contentWeiss .bild  {
  float: left;
  max-width:60%;
  margin-left:-19px;
  padding-right:13px;
}

.month-large .contentWeiss .bild  a{
  display: none;
}

.month-large .contentWeiss  .eventtitle {
  clear: both;  
}

.month-large .detail h3.kuenstler {
  display: block;
  clear:both;
  font-size:1.357em !important;
  padding-bottom:3px;
}


.month-large .contentWeiss .bild  a:first-child{
  display: block;
}

.month-large .withEventsDay:hover , .month-large .dayNum.aktiv {
  background: #93117e;
  color: #fff;  
}


.withEventWeek .detail, .create, .monthOff.show .detail {
  display: none !important;
}  

.show .detail {
  display: block !important;  
}

.month-weeknums {
  display: none;  
}

.month-large .detail {
    background: none repeat scroll 0 0 #93117e;
    border: medium none !important;
    color: #fff;
    cursor: auto !important;
    display: block;
    height: auto;
    left: 0;
    margin-top: -1px;
    padding-top: 35px;
    position: absolute;
    width: 100%;
  z-index: 1;
}

.month-large .monat {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    display: block;
    left: 13px;
    padding: 0;
    position: absolute;
    top: 9px;
  font-size:16px;
}

.month-large .tx-cal-controller h3{
  float: left;  
}

.month-large th, .month-large td {
    border: none;
  
}

.month-small tbody{
  display: none;  
}

#wrapper .month-small th a{
  color: #93117e !important;
  font-family: 'Droid Serif', serif;
  font-weight: 700;
  font-size: 0.8rem;
}




.month-small th a:link:after{
  content: "";
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  padding-left: 5px;
  text-decoration: inherit;
}

.tx-cal-controller .sideback{
  background-image: none;  
  padding: 0;
}

table.month-small{
  border: none;  
}

#calendar-nav, #calendar-nav .month-small{
  float: right;
  text-align: right;  
  margin-top: -1px;
}

#calendar-nav .minus .month-small th a{
  margin-right: 5px;  
}

#calendar-nav .minus .month-small th a:before{
  content: "\f104";
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  padding-right: 5px;
  text-decoration: inherit;
}

#calendar-nav .minus .month-small th a:after{
  content: "|";
  padding-left: 5px;
}

#calendar-nav .month-small th, #calendar-nav .month-small td{
  width: auto;  
  font-size: 1em !important;
}


#wrapper .V9{
  display: none;  
  position: absolute;
  width: 100%;
  left: -1px;
  margin-top: 1px;
  background: #93117e;
  color: #fff;
  cursor: auto !important;  
  border: none !important;
  height: auto;
  /*padding-top: 35px;*/
}

#wrapper .V9 div{
  margin: 0 !important;  
  border: none !important;
  text-align: left;
}

#wrapper .V9 .monat{
  position: absolute;
  top: 5px;
  left: 13px;  
  display: block;
  background: none !important;
  padding: 0;
}

#wrapper .V9 .monat div{
  background: none !important;
}

.month-large .close{
  width: 11px;
  height: 11px;
  background:url(../img/schliessen.png) no-repeat !important;
  position:absolute;
  right: 13px;
  top: 13px;  
  border: none !important;
  cursor: pointer;
}

#wrapper .V9 .contentWeiss, #wrapper .V9 .contentWeiss div, .withEventWeek .contentWeiss{
  background: #fff !important;  
  height: auto;
  color: #000;
}

#wrapper .V9 .contentWeiss, .withEventWeek .contentWeiss{
  margin: 0 5px 5px 5px !important;
  padding: 20px 14px 15px 14px;  
}

.month-large {
  border: none;
  width: 100%;
  clear: both;
  margin-bottom: 10px;
}

#wrapper .month-large  h4.eventtitle {
    float: none;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 700;
    font-size: 2.1em;
    font-style: normal;
    text-transform: none;
}

#wrapper .withEventWeek h4.eventtitle {
    font-family: 'Droid Serif',serif;
  font-style:italic;
  font-size: 1em;
  padding-bottom: 0px;
}


#wrapper .withEventWeek .dauer {
    font-size: 1em !important;
  line-height:18px;
}

#wrapper .withEventWeek .ort {

  line-height:18px;
}



.month-large .day{
  height: 30px;  
  width: 14.2857143%;
  border: none;
}

.month-large .day:first-child{
  margin: 0 0 5px 0;  
}

.month-large .day div{
  text-align: center;  
  padding-right: 0;
  line-height: 30px;
  margin: 1px;
}

.month-large .day.cal_day1 div{
  margin: 1px 1px 1px 0;  
}

.month-large .day.cal_day0 div{
  margin: 1px 0 1px 1px;  
}

.month-large th.weekday{
  height: 30px;
  background: none;
}



#wrapper .monthOff div, #wrapper .monthOff a:link div, #wrapper .monthOff a:visited div{
  background: #e8eced !important;
  color: #e8eced !important;
  border: none !important;
}

#wrapper .monthToday{
  background: #fff !important;
  border: none !important;  
}

.monthSelected, .monthSelectedWeek, .monthLargeBasic{
  background: none;
}

.monthSelected div, .monthSelectedWeek div, .monthLargeBasic div{
  background: #ecdfcb;
}

.eventDay div{
  color: #93117e;
  border: 2px solid #93117e !important;
  box-sizing: border-box;  
  cursor: pointer;
  height: 30px;
  line-height: 27px !important;
}

.eventDay{
  border: none !important;
}

.eventDay:hover div, .eventDay.aktiv div{
  background: #93117e;
  color: #fff;  
}


.leftbottom .kategorie {
  padding: 18px;
}

.leftbottom .eventbild{
  float: left;
    width: 50%;
  height: auto;
}

.leftbottom .eentbox {
  position: relative;
  clear: both;
  float: left;
  margin-bottom: 5px;
    background: #e8eced;
  padding-bottom: 15px;
  padding-right: 2%;
  width: 98%;
}

.leftbottom .eentbox .date{
  position: absolute;
  top: 50px;
  left:54%;
}

.leftbottom .eentbox.ohnebl .date{
  position: absolute;
  top: 50px;
  left:18px;
}

.leftbottom .eentbox.ohnebl .time{
  position: absolute;
  top: 70px;
  left:18px;
  padding-left: 0px;
}

.leftbottom .eentbox.ohnebl .titel div {
    left: 70px;
    position: absolute;
    top: 70px;
    width: 100%;
}

.leftbottom .eentbox.ohnebl  .kuenstler {
    display: block;
    float: left;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.2em;
    font-style: normal;
    line-height: 18px;
    padding-left: 18px;
    padding-top: 50px;
    text-transform: uppercase;
    width: calc(100% - 18px);
}

.leftbottom .bildbutton {

    top: -24px;
}


.leftbottom .eentbox .time{
  padding-left: 10px;
}


.leftbottom .tx-cal-controller {
    background: #fff;
}

.leftbottom  .eentbox .titel div {
  position: absolute;
  /*top: 85px;*/
  width:46%;
  left:54%;
}
.leftbottom  .eentbox .eventtitle {
  float: left;
  width: -moz-calc(100% - 18px);
    width: -webkit-calc(100% - 18px);
    width: calc(100% - 18px);
  display: block;
  padding-left: 18px;
  font-family: 'Droid Serif',serif;
  font-style:italic;
  font-size: 1em;
  padding-bottom: 0px;
  text-transform:none;
  font-weight:700;
}

.leftbottom  .eentbox .kuenstler {
  float: left;
  width: -moz-calc(100% - 18px);
    width: -webkit-calc(100% - 18px);
    width: calc(100% - 18px);
  display: block;
  padding-left: 18px;
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 1.2em;
  font-style: normal;
  line-height: 18px;
  padding-top: 10px;
  text-transform: uppercase;
}

.leftbottom  .eentbox .titel a {
    display: block;
    float: left;
    width: 100%;
  padding-left: 18px;
}

.dauer .uhrzeit{
  float: left;
  padding-right: 5px !important;  
}

.rightbottom .tx-cal-controller .V9 h3{
  display: block;  
}

h3.monat div{
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 16px;  
}

h3.kuenstler{
  font-family: 'Source Sans Pro',sans-serif;
  padding: 10px 0 5px 0 !important;
  font-size: 1.8em !important;
  line-height: 1em;
}

.tx-cal-controller h4.eventtitle{
  float:none;  
  font-family: 'Droid Serif',serif;
  font-style:italic;
  font-size: 1.55555555555em;
  font-weight: bold;
  text-transform: none;
}

#wrapper .tx-cal-controller .dauer, .tx-cal-controller .V9 a{
  font-size: 1.55555555555em;  
  line-height: 1em !important;
  margin-bottom: 5px !important;
}

.tx-cal-controller .dauer .uhrzeit{
  line-height: 18px !important;
}

/*Detailseite*/
.veranstaltungenUnterseite .tx-cal-controller{
  width: 100%;  
  margin-left: 0;
}

.veranstaltungenUnterseite .tx-cal-controller h2{
  margin-bottom: 30px;  
}

.veranstaltungenUnterseite .tx-cal-controller h3{
  
  text-transform: uppercase;
}

.V9 .detail{
  height: auto;  
}

p img{
  width: auto !important;
}

a.imagelink:after{
  content: none;  
}

.content .right .text, .content .right .infobox{
  padding-left: 0;  
}

.content .right h5.csc-firstHeader  {
  float: left;
  font-size: 1.2em;
  margin: 0;
  text-transform: uppercase;
  font-weight:700;
}

.content .right .infobox.home{
  padding: 0;  
}

#month-header h3{
  display: none;  
}

.list-view .found, .list-view h1 {
  display: none;  
}


/* Titel ohne h2 */

#wrapper .leftbottom .ohnekuenstler h3 {
    display: block;
    float: left;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.2em;
    font-style: normal;
    line-height: 18px;
    padding-left: 18px;
    padding-top: 10px;
    text-transform: uppercase;
    width: calc(100% - 18px);
}

.leftbottom .ohnekuenstler h2, #wrapper .detail.ohnekuenstler .contentWeiss h3{
  display: none !important;
}

#wrapper .detail.ohnekuenstler h4 {
  font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.357em !important;
    padding-top: 3px;
  font-style: normal !important;
 
}


.currentDayHeader  {
  background: #fff !important;  
}

h3 div {
  display: inline !important;
  float: none !important;  
}

/* Nächstes Konzert */
.nkonzertwrapper {
  margin-left: 0;  
}

.nkonzert {
  border-bottom: 5px solid #b09b7b;

}  

#wrapper .nkonzert .left, #wrapper .nkonzert .right {
  border-top: none;  
  padding-top: 0px;
}

#wrapper  .nkonzert .right div {
  display: none;  
}

#wrapper  .nkonzert h2 {
    font-family: 'Droid Serif',serif;
    font-size: 1.286em;
    font-style: italic;
    font-weight: 700;
    line-height: 30px;
  text-transform:none;
}

#wrapper .nkonzert h1, #wrapper  .nkonzert .right .eventitem1, #wrapper  .nkonzert .right .item1.capt, #wrapper  .nkonzert .tickets.button {
    display: block !important;
}

 #wrapper  .nkonzert .tickets.button  {
    position: absolute;
    bottom:20px;
    right:0; 
 }
 
#wrapper  .nkonzert  .text {
    padding-left: 18.6992%;
  line-height: 25px;
}

#wrapper  .nkonzert  .text span{
    padding-bottom: 15px;
  display: block;
  
}
 
 
#wrapper  .nkonzert  .text .text{
    padding-left: 0;
}


#wrapper  .nkonzert  h3 {
    text-transform: uppercase;
  
}


#wrapper  .nkonzert  h2 {
    margin-bottom: 30px;
  
}

.nkonzert h2 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.55rem;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    text-transform: uppercase;
}

#wrapper .nkonzert .kuenstler {
  display: block;
   color: #b09b7b;
}



.nkonzertwrapper .pagebrowser, .nkonzertwrapper .kategorie  {
  display: none;  
}